using System;
using System.Collections.Generic;
using System.Linq;
using System.ServiceProcess;
using System.Text;

namespace EA.GameTalkServer_32bit
{
	static class Program
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		static void Main(string [] commandLineArgs)
		{
			EA.GameTalkServer.GameServer.Main(commandLineArgs);
		}
	}
}
